@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{display:block;margin:0;padding:0;}
mark{background:#ff0;}
.clear {clear:both; *display:inline;/*IE only*/}

html { width:100%; height:auto; background:#000; }
body { width:1200px; height:750px; margin:0 auto; }

.main { width:1200px; height:575px; padding-top:50px; }
.main4 { width:1200px; height:575px; padding-top:50px; background:url(../images/bg_main4.jpg) no-repeat; }
.main5 { width:1200px; height:575px; padding-top:50px; background:url(../images/bg_main5.jpg) no-repeat; }
.main3 { width:1200px; height:575px; padding-top:50px; background:url(../images/bg_main3.jpg) no-repeat; }
.main2 { width:1200px; height:575px; padding-top:50px; background:url(../images/bg_main2.jpg) no-repeat; }
.main6 { width:1200px; height:575px; padding-top:50px; background:url(../images/bg_main6.jpg) no-repeat; }

/*----nav----*/
.nav { width:1200px; height:94px; background:url(../images/bg_nav.jpg) no-repeat;}
.logo { width:180px; height:126px; top:-44px; position:relative; margin:0 auto; z-index:2000;}
.nav ul { width:1020px; height:30px; top:-86px; line-height:30px; position:relative; margin:0 auto; overflow:hidden; }
.nav ul li { width:80px; margin:0 10px; line-height:30px; float:left; }
.nav ul li:hover { width:80px; margin:0 10px; line-height:30px; background:url(../images/nav_hover.png) no-repeat; float:left; }

/*----footer----*/
.footer { width:1200px; height:31px; background-color:#120000; line-height:30px;}
.footerl { width:182px; height:31px; margin-left:120px !important; margin-left:65px; float:left; }
.footerl a { color:#4D3F1C; padding-right:20px; }
.footerr { width:750px; height:31px; color:#4D3F1C; margin-right:120px !important; margin-right:60px; float:right; }
.footerr span { color:#4D3F1C; margin-left:60px; }

/*----在线留言----*/
.messages { width:867px; height:482px; margin:0 auto; background:url(../images/bg_message.jpg) no-repeat; overflow:hidden; }
.plly { width:600px; height:432px; margin:30px auto 20px; overflow:hidden; }
.plly ul { width:560px; height:auto; margin:10px auto 20px; }
.plly ul li { width:560px; margin:10px auto 6px; float:left; }
.zx_textbox { width:180px; color:#555; line-height:24px; border:none; padding:0 3px; }
.zx_textbox0 { width:360px; height:100px; color:#555; line-height:24px; border:none; padding:0 3px; }
.pllytitle { width:560px; height:24px; line-height:24px; margin:20px auto 0; font-size:14px; font-weight:bolder; }
.fbbut { width:80px; height:26px; float:left;}
.button { width:80px; height:26px; text-align:center;background:#2A0001; border:0; color:#FFF; }
b { color:#9D0002; }

/*----会员注册----*/
.regist { width:900px; height:510px; margin:0 auto; background:url(../images/bg_regist.png) no-repeat;overflow:hidden;}
.plly0 { width:520px; height:480px;  margin:0px 140px 0 240px; overflow:hidden;}
.plly0 ul { width:440px; height:270px;margin:40px 0 20px 80px; }
.plly0 ul li { width:440px; margin:10px auto 5px; float:left; }
.reys { width:480px; height:80px; background:#2A0001; color:#C3A976; line-height:20px; padding:10px 20px; }
.reyd { width:520px; height:25px; padding-top:14px; overflow:hidden;}
.checkbox { height:25px; line-height:25px; font-size:12px; margin-right:40px; color:#555;float:left; }


/*----联系我们----*/
.contact { width:867px; height:482px; margin:0 auto; overflow:hidden; background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
filter:Alpha(opacity=65); background:#000;/*实现IE背景透明*/ }
.contacttit { width:98px; height:462px; float:left; position:relative; margin:0; overflow:hidden; }
.contacttit img { width:98px; height:270px; }
.contactcom { width:500px; height:462px; position:relative; padding-top:20px; float:left; overflow:hidden;}
.contactcom p { width:460px; height:auto; line-height:24px; padding:10px; margin:20px 10px 30px; background:#000; color:#E5D2B2;position:relative; }
.contactpic,.contactpic ul { width:250px; height:462px; float:left;overflow:hidden; }
.contactpic ul li { width:220px; height:180px; margin:40px auto 0; }
.contactpic ul li img { width:215px;  height:146px; border:2px solid #E5D2B2;}
.contactpic ul li p { width:215px; height:24px; line-height:24px; color:#E5D2B2; text-align:center; }

/*---- 重要事实 ----*/
.keyfacts { width:1200px; height:482px; margin:0 auto; background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
filter:Alpha(opacity=65); background:#000;/*实现IE背景透明*/ overflow:hidden; border-top:1px solid #D6AF62; border-bottom:1px solid #D6AF62; }
.abouttit { width:249px; height:504px; z-index:1000; float:left;position:relative; margin-left:80px !important; margin-left:45px;}
.aboutcon { width:732px; height:450px; float:left;position:relative; margin:24px 0 0 48px; overflow:hidden;}
.aboutcon .atit { width:666px; height:34px; }
.aboutcon .atit img { width:285px; height:34px;}
.aboutcon .menu { width:574px; height:28px; margin-top:25px; }
.aboutcon .menu ul { width:574px; height:28px; overflow:hidden; }
.aboutcon .menu ul li { width:94px; height:28px; margin-right:2px; text-align:center; background:#000; float:left;}
.aboutcon .menu ul li a { width:94px; height:28px; line-height:28px; display:block;  color:#878787; }
.aboutcon .menu ul li a:hover { width:94px; background:#978749; color:#FFFFFF; text-decoration:none; }
.aboutcon .menu ul .cli {width:94px; height:28px; margin-right:2px; text-align:center; background:#978749; float:left;}
.aboutcon .menu ul .cli a { width:94px; color:#FFFFFF; text-decoration:none; }

.aboutcon .zylist,.aboutcon .zylist ul { width:725px; height:330px; padding-left:2px; overflow:hidden; }
.aboutcon .zylist ul li { border-bottom:1px dotted #5A522E; font-size:13px; line-height:30px; }
h2 { height:30px; line-height:30px; color:#A3904B; margin-top:20px; }
.aboutcon .zylist ul li .nltitle{ width: 100%;height:30px; margin-top:20px; overflow: hidden; }
.aboutcon .zylist ul li .nltitle a { color:#A3904B; font-weight:bold; }
.aboutcon .zylist ul li .nlcontent{ width: 100%; overflow: hidden; color:#878789;height:30px;}

.xwlist, .xwlist ul { width:650px; height:320px; padding:10px 0 0 2px; overflow:hidden; }
.xwlist ul li { border-bottom:1px dotted #5A522E; font-size:13px; line-height:30px;width: 100%; overflow: hidden; }
.xwlist ul li a { color:#A3904B; }

/*---- 文章内页 ----*/
.ny .atit { width:750px; height:30px; font-size:26px; font-weight:bold; }
.ny .atit a { color: #A3904B; }
.ny { width: 750px; height: 450px; float: left; position: relative; margin: 24px 0 0 48px; overflow: hidden; }
.nytitle { width: 100%; height: 40px; text-align: center; line-height: 30px; color: #A3904B; margin-top: 20px; font-size: 15px; font-weight: bold; }
.nycontent { width: 100%; color: #878789; height:352px; overflow-x:hidden; overflow-y: auto; scrollbar-face-color: #333; scrollbar-highlight-color: gray;
	scrollbar-3dlight-color: #333;scrollbar-shadow-color: #000;scrollbar-darkshadow-color: #333;scrollbar-track-color: #333;scrollbar-arrow-color: #333; }
	

/*---- 产品列表 ----*/
.pl { width:1200px; height:500px; margin:0 auto; background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
filter:Alpha(opacity=65); background:#000;/*实现IE背景透明*/ overflow:hidden; border-top:1px solid #D6AF62; border-bottom:1px solid #D6AF62; }
.plleft { width: 380px; height:460px;float:left; margin: 20px 0 20px 0;border-right:1px solid #e9b779;}
.plleft ul { width:150px; float:right; list-style:none; margin-right:8px; }
.plleft ul li {width:100%; line-height:26px; min-height:26px; float:left;}
.plleft ul li a { color:#F9F1C3; font-size:13px; }
.plright { width:756px; height:100%; float:right; margin-right:30px;overflow:hidden; }
.plright ul { width:756px; margin:0 auto; height:460px; margin-top:12px; list-style:none; }
.plright ul li { width:145px; height:226px; background:#000000; position:relative; float:left; margin:0 2px 3px 0; text-align:center; }
.plright ul li .plimg { width:100%; height:168px; overflow:hidden;}
.plright ul li .plname { width:140px; line-height:18px; }
.plright ul li .plname a { color:#F9F1C3; }
.class1 { cursor: pointer;background: url(../images/listicon.png);background-repeat: no-repeat;width: 11px;height:26px;float: left;padding-right:8px; }
.searchTxt { width:125px; height:20px; border:0; padding-left:2px;}
.searchBtn { width:21px; height:20px; }
.fy { text-align: center; width: 100%; padding-top:8px; }

/*---- 产品详细页面 -----*/
.cpr { width: 475px;height: 412px;float: left;margin-top:30px; overflow:hidden; color:#F9F1C3; }
.cpr h3 { width:100%;height: 36px;font-size: 18px;font-weight: bolder; }
.cprjg { width: 100%;height: 26px;line-height: 26px;font-size: 13px; }
.cprxj { width: 460px;height: 200px;padding: 6px;margin: 20px 0;border: 1px solid #D6AF62;overflow-x:hidden;overflow-y:auto;scrollbar-face-color: #333;
	scrollbar-highlight-color: gray;scrollbar-3dlight-color: #333;scrollbar-shadow-color: #000;scrollbar-darkshadow-color: #333;scrollbar-track-color: #333;
	scrollbar-arrow-color: #333;font-size: 12px;line-height: 24px;color: #D6AF62; }
.cpgn { width: 430px;height: 30px;margin-top: 10px;float: left; }
.cpjrgwc { width: 100px;height: 28px;line-height: 28px;background: #AB7D42;float:left;text-align:center; font-size:13px; font-weight:bold; margin-left:20px; border:0; }
.cpjrgwc a { color: #2E1C08;text-decoration: none; }
.cpjrgwc a:hover { color: #2E1C08; }
.cpfk { width: 434px;height: 30px;padding: 2px;line-height: 30px;font-size: 13px; }
.cpfk a { color: #F9F1C3;text-decoration: none; }
.MagicZoom{ width: 250px;height: 380px;margin: 52px 20px 0 0; float: left; padding:5px 0 5px 0; background:#000;position:relative; 
	text-align:center; }
/*.zoomdiv{ height:420px; width:480px;z-index:100;position:absolute;top:0px;left:0px; border:1px solid #e4e4e4;display:none;text-align:center;
	overflow: hidden; margin-left:140px; }
.bigimg{width:1455px;height:5352px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa; text-align:center;
	background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move; }*/


/*---- 会员专区 ----*/
.mbody { width:1200px; height:520px; padding:10px 0 10px 0; margin:0 auto; background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
filter:Alpha(opacity=85); background:#000;/*实现IE背景透明*/ overflow:hidden; border-top:1px solid #D6AF62; border-bottom:1px solid #D6AF62; }
.mrc { width: 100%; height: 480px; color:#878789; overflow-x:hidden; overflow-y: auto; scrollbar-face-color: #333; scrollbar-highlight-color: gray;
	scrollbar-3dlight-color: #333;scrollbar-shadow-color: #000;scrollbar-darkshadow-color: #333;scrollbar-track-color: #333;scrollbar-arrow-color: #333; }
.msidebar { width:230px; height:100%; float:left; margin-left:20px;}
.msidebar .titleside { width:220px; height:40px; }
.msidebar .sidenav { width:220px; height:100%;}
.msidebar .sidenav ul { width:220px; height:100%; overflow:hidden; }
h2.account { display:block; height:25px; padding:0 15px 3px 15px; font-size:14px; font-weight:bold; color:#fff;width:180px; }
dl.account-nav { margin-top:-1px; width:210px; overflow:hidden; }
dl.account-nav dd { padding:0 15px; border-top:#d8d8d8 1px solid; width:179px; overflow:hidden; }
dl.account-nav dd a { padding-left:8px; display:block; height:28px; line-height:28px; }
dl.account-nav dd a:link, dl.account-nav dd a:visited { color:#878789;}
dl.account-nav dd a:hover{color:#A3904B;}
dl.account-nav dd.current { background:#A3904B; }
dl.account-nav dd.current a:link, dl.account-nav dd.current a:visited, dl.account-nav dd.current a:hover { font-weight:bold; color:#878789; }
.account-content { width:920px; height:510px; padding:10px 0 0 10px; overflow:hidden;}
.account-content .user-info { margin-bottom:10px; padding:0 20px 5px 20px; border:#91011C 1px solid; background-color:#f3f3f3; }
.account-content .user-info dd.fastlogin a { display:inline-block; *display:inline;*zoom:1;}
.account-content .user-info dd.fastlogin a.alipay { background-position: 0 0; width:113px; height:25px;margin-top:8px; }
.account-content .user-info dt { margin-bottom:10px; margin-top:15px; font-size:14px; }
.account-content .user-info dd { margin-bottom:10px; }
.account-content .msgbox { margin-bottom:10px; padding:10px; background-color:#f1f1f1; border:#e1e1e1 1px solid; }
.account-content .msgbox a { margin-right:20px; }
.account-content .itemstitle { display:block; overflow:hidden; height:28px;}
.account-content .itemstitle .left { display:block; float:left;border-bottom:#A3904B 2px solid; color:#A3904B; font-size:14px; font-weight:bold; padding-right:5px; }
.account-content .itemstitle .right { display:block; float:right; }
.account-content .account-info { border:#d8d8d8 1px solid; padding:10px; color:#878789; }
.account-content .account-total { padding:12px 18px 12px 0; text-align:right;color: #FF6600; margin-top:10px; border:#d8d8d8 1px solid; font-size:14px; overflow:hidden; zoom:1; }
.account-content .account-info p { margin-bottom:5px; }
.account-content .account-info span { padding-right:10px; }
.account-content .myevaluate { margin-bottom:10px; padding:20px; overflow:hidden; zoom:1; }
.account-content dl.prg { float:left; width:140px; }
.account-content dl.prg dd { overflow: hidden; zoom:1; }
.account-content dl.prg dd span.name { display:block; float:left; width:60px; padding:4px 0; }
.account-content dl.prg dd span.pic { display:block; float:left; width:80px; padding:4px 0; }
.account-content .myevaluate .evaluate-right { display:block; float:left; margin-left:60px; width:250px; padding:10px 0 0 20px; border-left:#d8d8d8 1px solid; }
.account-content .myevaluate .evaluate-right p { margin-top:10px; }
.account-content .myevaluate .evaluate-right p a { color:#333; }
.account-content .myevaluate .evaluate-right p a span.red { color:#91011C; font-weight:bold; }
.account-content .myevaluate-list { overflow:hidden; zoom:1; }
.account-content .myevaluate-list li dl { overflow:hidden; zoom:1; }
.account-content .myevaluate-list li dl dd.col { float:left; padding:10px 15px; }
.account-content .myevaluate-list li dl dd.col p.post-text { width:500px; padding-left:15px; border-left:#d8d8d8 1px solid; min-height:80px; height:auto !important; height:80px; text-align:left; }
.account-content a.btn:link, .account-content a.btn:visited, .account-content a.btn:hover { height:26px; padding:0 20px; 
 background: #F90; border: #F90 1px solid; border-right-color:#CB2525; border-bottom-color:#933524; color:#fff; font-weight:bold; line-height:26px; 
text-align:center; cursor:pointer; vertical-align:middle; text-decoration:none; }
.my-address { margin-bottom:10px; text-align:left; }
.mheader { background:#f1f1f1; color:#141412; }
.addoTitle { width:97%; font-size:13px; font-weight:bold; color:#fff; line-height:30px; height:30px; float:left; }
.msyqtdz { display: none; width: 90%; float: left;line-height: 26px; height: auto; padding-left: 50px;}
.msyqtdz li { width:100%; }
.msyqtdz li .spanleft { width:90px; float:left; text-align:right; padding-right:5px; }
.account-content .cart-items td.org { text-align:left; padding:0 25px; }
.account-content .cart-items td.org a:link, .account-content .cart-items td.org a:visited, .account-content .cart-items td.org a:hover { color:#ed731c; }
.account-content .cart-items table { background:#d8d8d8; }
.account-content .cart-items table th { padding:3px 5px; background:#f1f1f1;color:#141412; }
.account-content .cart-items table th.tal { text-align:left; }
.account-content .cart-items table td { padding:3px 5px; color:#666; text-align:center; }
.account-content .cart-items table td.tal { text-align:left; }
.account-content .cart-items table td span.price { color:#91011C; }
.account-content .cart-items table tr.newsitem td { padding:15px;color:#333; }
.account-content .cart-items table tr.newsitem td div.btn { text-align:right; margin-top:10px; }

/*--- 表单 ---*/
table.account-form { border:#d8d8d8 1px solid; }
table.account-form th { padding:5px 8px; background:#f1f1f1; border-bottom:#d8d8d8 1px solid; }
table.account-form th.info { padding:5px 8px; background:#f1f1f1; text-align:left; }
.my-address table.account-form td { padding:5px 8px; color:#878789; text-align:left; vertical-align:top; }
table.account-form td { padding:5px 8px; color:#878789; text-align:left; vertical-align:top; }
table.account-form td.tar { color:#878789; text-align:right; }
.text { border:#a9a9a9 1px solid; background: url(../images/input_bg.png) repeat-x; padding:2px 3px; height:19px; vertical-align:middle; color:White; }
table.account-form textarea { padding:0 5px; border:#999 1px solid; }
table.account-form button { height:26px; padding:0 20px;background: #F90; border: #F90 1px solid; border-right-color:#CB2525; border-bottom-color:#933524;
 color:#878789; font-weight:bold; line-height:26px; text-align:center; cursor:pointer; vertical-align:middle; }
div.account-btn { padding:10px; }
div.account-btn input.button { height:26px; padding:0 20px; background: #F90; border: #F90 1px solid; border-right-color:#CB2525; 
	border-bottom-color:#933524;color:#878789; font-weight:bold; line-height:26px;text-align:center; cursor:pointer; vertical-align:middle; }
table.account-mail td { padding:15px 8px; background:url(../images/gray-dashed.gif) bottom repeat-x; color:#333; text-align:left; vertical-align:top; }
table.account-mail td.tar { color:#333; text-align:right; }
table.account-mail td.tal { color:#333; text-align:left; }
table.account-mail button { height:26px; padding:0 20px;background: #F90; border: #F90 1px solid; border-right-color:#CB2525; border-bottom-color:#933524;  
 color:#878789; font-weight:bold; line-height:26px;text-align:center; cursor:pointer; vertical-align:middle; }
.corg { color:#AC0032; }